# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv dot tw>, 2009, 2010.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-02-21 01:32+0100\n"
"PO-Revision-Date: 2010-02-25 08:38+0800\n"
"Last-Translator: Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv "
"dot tw>\n"
"Language-Team: Chinese Traditional <zh-l10n@linux.org.tw>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: mediawikirunner.cpp:57
msgctxt "Mediawiki runner syntax"
msgid "wiki :q:"
msgstr "wiki :q:"

#: mediawikirunner.cpp:58
#, kde-format
msgid "Searches for :q: in the MediaWiki at %1."
msgstr "在位於 %1 的 MediaWiki 中搜尋 :q:"

#~ msgid "Searches %1 for :q:."
#~ msgstr "在 %1 搜尋 :q:。"
